Plugin: CategoryCloud
Author: Mariano Draghi
Release Date: 2006/11/05
Current Version: 20070502

This plugin offers a category cloud.

The plugin is based on TagCloud, by Ben Yacoub Hatem.

Usage:


{if $categorycloud && $categorycloud->isEnabled()}
<h2> {$locale->tr("Category cloud")} </h2>
<ul>
 <li><div style="text-align:center">
  {$categorycloud->getCategoryCloud()}
 </div></li>
</ul>
{/if}

Changelog
=========
20070502 - Migration to LifeType 1.2
1.0.0    - Initial version

